/* Website template by freewebsitetemplates.com */
@font-face {
	font-family: 'PTSerif-Caption';
	src: url('../fonts/PT_Serif-Caption-Web-Regular.eot');
	src: local('☺'), url('../fonts/PT_Serif-Caption-Web-Regular.woff') format('woff'), url('../fonts/PT_Serif-Caption-Web-Regular.ttf') format('truetype'), url('../fonts/PT_Serif-Caption-Web-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: url(../images/bg-body.jpg) repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	min-width: 960px;
	margin: 0;
}
img {
	border: 0;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
}
.clearfix:after {
	clear:both;
	content:"";
	display:block;
	height:1%;
	line-height:0;
	visibility:hidden;
}
/*------------------------------ HEADER ------------------------------*/
.btn1, .btn2, .btn3, #newsletter input {
	background: url(../images/interface.png) no-repeat;
}
.btn1, .btn2, .btn3 {
	color: #fdfdfd;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: -3px 0 3px #053131;
	text-transform: uppercase;
}
.btn1 {
	background-position: 0 0;
	height: 34px;
	line-height: 34px;
	width: 202px;
	padding: 0 3px 9px;
}
.btn2 {
	background-position: 0 -53px;
	height: 37px;
	line-height: 37px;
	width: 216px;
	padding: 0 3px 8px;
}
.btn3 {
	background-position: 0 -108px;
	font: 22px/49px Georgia, "Times New Roman", Times, serif;
	height: 49px;
	width: 222px;
}
.btn1:hover {
	background-position: -222px 0;
}
.btn2:hover {
	background-position: -232px -53px;
}
.btn3:hover {
	background-position: -232px -108px;
}
/*------------------------------ HEADER ------------------------------*/
#header {
	background:#072438 ;
	height: 50px;
	padding: 16px 0 0;
	text-align: right;
}
/** Logo **/
#logo {
	float: left;
	display: inline-block;
	margin-left: 10px;
}
/** Navigation **/
#navigation {
	display: inline-block;
	height: 30px;
	list-style: none;
	margin: 0 10px;
	padding: 0;
*width: 516px; /** Needed for IE7 **/
}
#navigation li {
	float: left;
	margin: 0 30px;
}
#navigation li:first-child {
	margin-left: 0;
}
#navigation li a {
	color: #efefef;
	line-height: 30px;
	padding: 0;
	text-decoration: none;
}
#navigation li a:hover, #navigation li.selected a {
	color: #44b2f1;
}
/*------------------------------ CONTENTS ------------------------------*/
#contents {
	background: url(../images/bg-content.png) repeat-x center top;
	
	padding: 56px 0 0;
}


#contents h1, #featured h3 {
	color: #fbfdfd;
	font: italic 34px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0px 18px;
}
#contents p {
	color: #e8eff4;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 30px;
	text-align: justify;
}
#online h1 {
    color: #fbfdfd;
	font: italic 34px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 460px 18px;
}
#contents p a {
	color: #e8eff4;
}
#contents p a:hover {
	color: #0aa3fa;
}
#contents p b {
	display: block;
}
#contents .body {
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
}
#contents .click-here {
	float: right;
	background: url(../images/spacecraft.jpg) no-repeat center top;
	display: inline-block;
	height: 162px;
	width: 301px;
	margin-left: 20px;
	text-align: center;
}
#contents .click-here h1 {
	color: #addcfe;
	font-style: italic;
	line-height: 36px;
	margin: 18px 0;
}
/** adbox **/
#adbox {
	background: #ffffff url(../images/lockie.jpg) no-repeat center top;
	font-family: Georgia, "Times New Roman", Times, serif;
	min-height: 433px;
	
/** Needed for IE7 **/
*margin: 0;
*position: relative;
*top: -56px;
}
#adbox .wrapper {
	width: 700px;
	padding: 54px 10px 26px;
}
#adbox .info {
	height: 354px;
	width: 330px;
	overflow: hidden;
}
#adbox h1 {
	color: #07304d;
	font-size: 60px;
	font-style: italic;
	line-height: 50px;
    margin-bottom: 30px;
}
#adbox p {
	color: #176eb0;
	font-size: 24px;
	line-height: 24px;
}
#adbox p a {
	color: #176eb0;
}
#adbox div.highlight {
	background: #171a1a url(../images/adbox-bg-heading.jpg) repeat-x left top;
	min-height: 82px;
	border-color: #000;
	border-style: solid none;
	border-width: 1px;
}
#adbox div.highlight h2 {
	color: #484b4b;
	font-size: 34px;
	line-height: 82px;
	width: 940px;
	margin: 0 auto;
	padding: 0 10px;
	text-shadow: -3px 0 3px #121413;
}
#adbox div.highlight h2 i {
	font-weight: normal;
}
/** main **/
.main {
	padding: 0 10px;
}
/** sidebar **/

/** time **/
.time {
	color: #2986bb;
	font-size: 12px;
}
/** list **/
.list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.list li span.time {
	float: right;
	margin-top: 6px;
}
.list li h4 {
	color: #fbfdfd;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	text-transform: uppercase;
}
.list li {
	padding: 0 0 48px;
}
#contents .list li p {
	padding: 0;
}
.list li a.more {
	float: right;
	color: #34b0fb;
	display: inline-block;
	font-size: 14px;
}
.list li a.more:hover {
	color: #c3e9fe;
}

/*------------------------------ FOOTER ------------------------------*/
#footer {
	background-color: #ffffff;
	border-top: 1px solid #fdfcfc;
}
#footer .body {
	background: #072438 url(../images/bg-footer.jpg) no-repeat center top;
	min-height: 136px;
	padding: 36px 0;
}
#footer h4 {
	color: #fff;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 12px;
}
#footer p {
	color: #7890a1;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 6px;
}
/** featured **/
#featured {
	display: block;
	list-style: none;
	width: 960px;
	margin: 0 auto;
	padding: 30px 0;
}
#featured li {
	float: left;
	width: 220px;
	margin: 0 10px;
	text-align: center;
}
#featured li h3 {
	color: #07304d;
	font-size: 18px;
	margin: 18px 0;
}
#featured li h3 a {
	color: #07304d;
	text-decoration: none;
}
#featured li h3 a:hover {
	color: #51a9e9;
}
#featured li p {
	color: #07304d;
	font-size: 12px;
	text-align: center;
}
/** links **/
#links {
	float: left;
	width: 460px;
	margin: 0 10px;
}
#links > div {
	float: left;
	width: 230px;
}
#links ul {
	list-style: none;
	width: 178px;
	margin: 0;
	padding: 0;
}
#links ul li {
	background: url(../images/border-footer.png) repeat-x left bottom;
	margin: 0 0 6px;
	padding: 3px 0 8px;
}
#links ul li:first-child {
	padding-top: 0;
}
#links ul li a {
	color: #ffffff;
	font-size: 16px;
	line-height: 24px;
	text-decoration: none;
}
#links ul li a:hover {
	color: #e8eff4;
}
/** newsletter **/
#newsletter {
	float: left;
	width: 460px;
	margin: 0 10px 10px;
}
#newsletter form {
	display: inline-block;
}
#newsletter input {
	float: left;
	font: 12px/36px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	height: 36px;
	border: 0;
	margin: 0;
	padding: 0;
}
#newsletter input[type='text'] {
	background-position: 0 bottom;
	width: 282px;
	margin-right: 24px;
	padding-left: 6px;
	padding-right: 6px
}
#newsletter input[type='submit'] {
	background-position: -304px bottom;
	color: #fff;
	cursor: pointer;
	width: 102px;
}
#newsletter input[type='submit']:hover {
	background-position: right bottom;
}
#footer .footnote {
	float: right;
	display: inline-block;
	color: #03436f;
	width: 700px;
	margin-right: 10px;
    
}
.box {
  display: inline-block;
  width: 2px;
  height: 100px;
  margin-left: 460px;
  

}
